/* 
================================================================================
------------------------------- FORMS STYLIN' ----------------------------------
================================================================================
*/

body {
	
	background-color: #333;
    color: #efefef;
    font-family: Arial,Helvetica,sans-serif;
	width: 500px;
	margin-left: 0 0 ;
	margin-right: 0 0 ;
}


h2 {
	background-color: #efefef;
	width: 760px;
	padding: 5px;
	font-size: 12px;
	color: #fff;
	border: 1px solid #999;
}

.FormsPage {
	font-size: 12px;
	color: #efefef;
	display: none;
}

#FormsTop {
	font-size: 12px;
	color: #efefef;
	float: left;
	width: 770px;
	display: none;
}

#FormsContent {
	font-size: 12px;
	color: #efefef;
	width: 500px;
	clear: left;
	padding: 10px;
	margin-top: 10px;
	float: left;
}

#FormsFooter {
	font-size: 12px;
	color: #efefef;
	float: right;
	clear: left;
	margin-bottom: 10px;
}

#FormsBanner {
	float: left;
	text-align: right;
	clear: right;
	width: 790px;
}

#FormsBanner img {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}

#FormsCouncilName {
	font-weight: bold;
	font-size: 13px;
	padding-top: 15px;
}

#FormsBar {
	float: left;
	clear: left;
	background-color: #B52C34;
	width: 780px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	line-height: 21px;
}

#FormsBarTitle {
	float: left;
	font-size: 155%;
	color: #fff;
}

#FormsBarViewResults {
	float: right;
	font-size: 10px;
}

#FormsTopLeft {
	clear: left;
	float: left;
}

#FormsTorRight {
	float: right;
	width: 400px;
	clear: right;
	margin-right: -20px;
	text-align: right;
}

#lblTopLine1 {
	font-weight: bold;
}

#lblTo {
	font-weight: bold;
}

.Forms {
	text-align: left;
	width: 780px;
	font-size: 80%;
	border: 1px solid #efefef;
	padding: 10px;
	font-family: Arial,Helvetica,sans-serif;
}

.FormsTitle {
	font-weight: normal;
	background-color: #B52C34;
	width: 770px;
	color: #fff;
	padding: 5px;
	font-size: 145%;
}

.FormsDate {
	font-size: 85%;
	width: 100%;
}

.FormsName {
	width: 770px;
	background-color: #efefef;
	display: block;
	padding: 5px;
	font-weight: bold;
	color: #666;
	margin-top: 5px;
	border: 1px solid #999;
}

.FormResults {
	width: 780px;
	border: 1px solid #666;
}

.FormsColumns td{
	width: 770px;
	background-color: #999;
	padding: 5px;
	color: #fff;
}

.FormsRowHeading td{
	background-color: #efefef;
	padding: 5px;
	font-weight: bold;
	color: #666;
}

.FormsRowItem td {
	padding: 5px;
	text-align: left;
}

.FormsRowItemOption td {
	padding: 5px;
	text-align: 5px;
}

.FormsRowItemAlt td {
	padding: 5px;
	text-align: left;
}

.FormsCount {
	font-weight: bold;
}

.FormContent {
	float: left;
	clear: both;
}

.FormContentLabel {
	padding-top: 5px;
	width: 130px;
	float: left;
	clear: left;
	padding-bottom: 5px;
}

.FormContentLabel p {
	width: 700px;
	padding-top: 10px;
}

.FormContentText p {
	width: 700px;
	padding-top: 10px;
}

.FormContentInput {
	float: left;
	clear: right;
	padding-bottom: 5px;
	width: 340px;
}

.FormContentInput input[type="text"], .FormContentInput input[type="phone"], .FormContentInput textarea {
	max-width: 340px;

-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #333;
	
    border: 1px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    margin: 5px 0 0 0px;
    padding: 5px;
    transition: all 0.2s linear 0s;

	behavior: url('PIE.htc');
}


#pnlFormsContent {
	margin-top: 0px;
}

.FormContentRequired {
	float: left;
	clear: left;
	padding-top: 10px;
}

.FormContentText {
	width: 600px;
}

.Form_RadioButton {
	display:block;
	clear: left;
}

#FormsFooter input[type="submit"] {
	background: #0061A0; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#0061A0) to(#024571)); /*old webkit*/
    background: -webkit-linear-gradient(#0061A0, #024571); /*new webkit*/
    background: -moz-linear-gradient(#0061A0, #024571); /*gecko*/
    background: -ms-linear-gradient(#0061A0, #024571); /*IE10 preview*/
    background: -o-linear-gradient(#0061A0, #024571); /*opera 11.10+*/
    background: linear-gradient(#0061A0, #024571); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#0061A0, #024571); /*PIE*/
	
	border: 0px;
	position: relative;
	z-index: 100000;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat !important;
    border-color: rgba(0, 0, 0, 0.3);
	
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	
    color: #FFFFFF;
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    padding: 0px 20px 0px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	margin-right: 5px;
	
	float: right;
	
	behavior: url(../PIE.htc);
}